Subject: Toaster List
From: [email-masked]
To: [email-masked]
Date: Tue, 24 Oct 95 16:27:36 EDT

> 
> 
> On Tue, 24 Oct 1995 [email-masked] wrote:
>  
> > Hi, subject line says it all.  I've got some Video Toaster questions
> > that I don't think would be completely appropriate to post here...
> 
> I'll subscribe you right now.  Be sure to read the info file that you 
> will receive...it contains lots of info about subscribing and 
> unsubscribing.
> 
>                                      -David Warner
> 
> 

To paraphrase the great B.H., "I'm there, dude."

Thanks Dave!

Mitch------------------------------>[email-masked]

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]